PTLib Version 2.10.10

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all file members with links to the files they belong to:

### - h -

- HandleDNSRecord() : pdns.h

- Generated on Fri Jan 17 2014 17:09:07 for PTLib by 1.8.6